.sf-menu ul {
	position:		absolute;
	width:			396px; /* left offset of submenus need to match (see below) */
	border-radius:9px;
-moz-border-radius:9px;
-webkit-border-radius:9px;
	background: #ececec;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f6f6f6), to(#d8d8d8));
	background: -moz-linear-gradient(#f6f6f6, #d8d8d8);
	background: linear-gradient(#f6f6f6, #d8d8d8);
	-pie-background: linear-gradient(#f6f6f6, #d8d8d8);
	background-image: -o-linear-gradient(#f6f6f6, #d8d8d8);
	padding: 0px 5px 0px 5px;
	z-index:200;
}

.sf-menu ul li {
	float:left;
	background:none;
	padding:0;
}
.sf-menu ul li:hover {
	background:none;
}
.sf-menu li {
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			80px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	width:324px;
	background: url(../images/bg-submenu.png) 40px 0 no-repeat;
	background: -webkit-gradient(none);
	background: -moz-linear-gradient(none);
	background: linear-gradient(none);
	-pie-background: linear-gradient(none);
	background-image: -o-linear-gradient(none);
	padding: 12px 0px 0;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			0px; /* match ul width */
	top:			44px;
}



.sf-menu li:hover li a, 
.sf-menu li.sfHover li a {
	display:inline-block;
	border: none;
	color:#000;
	font-size:21px;
	line-height:1.2em;
	letter-spacing:-1px;
	background:url(../images/bg-menu.gif) right 2px no-repeat;
	padding:12px 22px 14px 22px;
	text-align:left;

}
.sf-menu li:hover li a.last, 
.sf-menu li.sfHover li a.last {background:none;}

.sf-menu li li a:hover, .sf-menu li li.sfHover a {color:#3d97ad;}
.sf-menu li li li {
	border-radius:9px;
-moz-border-radius:9px;
-webkit-border-radius:9px;
	margin-right:1px;
	background: #ececec;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f6f6f6), to(#d8d8d8));
	background: -moz-linear-gradient(#f6f6f6, #d8d8d8);
	background: linear-gradient(#f6f6f6, #d8d8d8);
	-pie-background: linear-gradient(#f6f6f6, #d8d8d8);
	background-image: -o-linear-gradient(#f6f6f6, #d8d8d8);
}
.sf-menu li li li:hover {
	background: #ececec;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f6f6f6), to(#d8d8d8));
	background: -moz-linear-gradient(#f6f6f6, #d8d8d8);
	background: linear-gradient(#f6f6f6, #d8d8d8);
	-pie-background: linear-gradient(#f6f6f6, #d8d8d8);
	background-image: -o-linear-gradient(#f6f6f6, #d8d8d8);
}
.sf-menu li li.sfHover li a {color:#000; background:none; padding:3px 33px 5px 33px;}
.sf-menu li li.sfHover li a:hover {color:#e33101;}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}
